View Issue Details

IDProjectCategoryView StatusLast Update
0001427SOGoWeb Mailpublic2011-10-14 12:22
ReporterChristian Mack Assigned Tofrancis  
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.3.8a 
Target Version1.3.9Fixed in Version1.3.9 
Summary0001427: URLs in angle brackets get additional semicolon in display
Description

When you send either web URLs or email URLs in an email which are enclosed in angle brackets, you get an additional semicolon displayed in SOGo after the closing bracket.

Steps To Reproduce

Send an email to a SOGo user with the following lines in the body:

<http://www.sogo.nu/>
<someone@example.com>

You will get:

<http://www.sogo.nu/>;
<someone@example.com>;

TagsNo tags attached.

Activities

francis

francis

2011-10-14 12:22

administrator   ~0002908

Fixed in revision 43302bf5a2ca20f32477d5cd984a6f08aeb0149b.

Issue History

Date Modified Username Field Change
2011-08-22 09:14 Christian Mack New Issue
2011-08-23 10:47 francis Target Version => 1.3.9
2011-10-14 12:22 francis Note Added: 0002908
2011-10-14 12:22 francis Status new => resolved
2011-10-14 12:22 francis Fixed in Version => 1.3.9
2011-10-14 12:22 francis Resolution open => fixed
2011-10-14 12:22 francis Assigned To => francis